summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorVi0L02016-10-19 21:48:26 +0200
committerVi0L02016-10-19 21:48:26 +0200
commit67bb4624cba5dde441539fd351922b6bf64750cf (patch)
treef8ee57d87e7b755d6a1aa404b6f3a092d58448b4 /PKGBUILD
parent392aac083a35ea9c826764ca24a65545889117ac (diff)
downloadaur-67bb4624cba5dde441539fd351922b6bf64750cf.tar.gz
15.9-13: bumping pkgver and deps to add 4.8 kernel support
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 03e6b00d7af..fa6f25ba04d 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -9,20 +9,20 @@
# Contributor: zoopp
# Contributor: kolasa (part of 4.3 kernel patches)
# Contributor: gentoo (part of 4.3 kernel patches)
-# Contributor: Philip Muller @ Manjaro (4.4 kernel patch)
+# Contributor: Philip Muller @ Manjaro (4.4 kernel patch)
_kernver=`uname -r`
pkgname=catalyst
pkgver=15.9
-pkgrel=12
+pkgrel=13
_amdver=15.201.1151
pkgdesc="AMD/ATI Catalyst drivers for linux. fglrx kernel module only. Radeons HD 2 3 4 xxx ARE NOT SUPPORTED"
arch=('i686' 'x86_64')
url="http://www.amd.com"
license=('custom')
-depends=('linux>=3.0' 'linux<4.8' 'catalyst-utils')
+depends=('linux>=3.0' 'linux<4.9' 'catalyst-utils')
makedepends=('gcc-libs' 'gcc>4.0.0' 'make' 'linux-headers')
conflicts=('catalyst-test')
install=catalyst.install